## org.hibernate.engine
Interface ParameterBinder.NamedParameterSource

All Known Implementing Classes:
  HqlSqlWalker

Enclosing class:
  ParameterBinder

    public static interface ParameterBinder.NamedParameterSource

Method Summary
`int[]` `getNamedParameterLocations(String name)`

Method Detail

### getNamedParameterLocations

    int[] getNamedParameterLocations(String name)

Copyright © 2001-2010 Red Hat, Inc. All Rights Reserved.